=== debian/control ===
Source: ros-kinetic-pyros-common
Section: misc
Priority: extra
Maintainer: AlexV <asmodehn@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin (>= 0.6.18), ros-kinetic-catkin-pip (>= 0.2.0), ros-kinetic-pyros-config (>= 0.2.0), ros-kinetic-pyzmp (>= 0.0.17)
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-pyros-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-pyros-config (>= 0.2.0), ros-kinetic-pyzmp (>= 0.0.17)
Description: Common interfaces packages for Pyros framework
